<?php


namespace Diamond\Repositories\ErrorLog;


use Repo\Concrete\AbstractCollection;

class ErrorLogCollection extends AbstractCollection
{
    protected function getEntityClass(): string
    {
        return ErrorLogEntity::class;
    }

}